<header>
    <div class="layout-container layout-row header__content vertical-center">
        <div>
            <h1>deliberate minimalist</h1>
        </div>
        <nav class="navbar">
            <a href="{{ '/projects.html' | relative_url }}">projects</a>
            <a href="{{ '/about.html' | relative_url }}">about</a>
            <a href="{{ '/contributing.html' | relative_url }}">contributing</a>
        </nav>
    </div>
</header>
